@charset "UTF-8";
/* CSS Document */
body {
	background-color:#181818;
	color:#FFF;
	}
.blacker {
	background-color: #000000;
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
	}	
.liner {
    background-color: #000000;
    background-image: url("../images/bg.jpg");
    background-repeat: repeat-x;
    height: 120px;
    margin-left: 10px;
    width: 950px;
}
.logo {
	float:left;
	}
.nav_holder {
	float:right;
	}	
#slider{	
	height:394px;
	width:960px;
	margin-top:11px;
	margin-left:10px;
	}	
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}
/*CONTROLS VIEW PORT*/	
#slider li{ 
	width:960px;
	height:392px;
	overflow:hidden;
	
	}
#slider img, .gallery_image {
	border:5px solid #fff;
	}		
.information {
	height: 75px;
    left: 5px;
    position: relative;
    top: -95px;
    width: 400px;
	background-color:#000;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	padding:5px;
	}
.information h1, h2, h3, h4, h5 {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	margin-bottom:0px;
	}	
#nav {
	margin-top:34px;
	}
h1, h2, h3, h4, h5, h6 {
	font-weight:lighter;
	}	
.red {
	color:#ee0022;
	}	
.heading {
	color:#ee0022;
	margin-bottom:10px;
	}		
.image_holder {
	text-align:center;
	width:900px;
	}	
.gallery_thumb {
	border:5px solid #fff;
	margin-right:6px;
	margin-bottom:6px;
	}			
.folder_icon {
	color: #FFFFFF;
    float: left;
    font-size: 1.2em;
    margin-right: 39px;
    text-align: center;
    text-decoration: none;
	}	